Subject: Status of the Sieve WG drafts

From: Alexey Melnikov <[email-masked]>
Date: Wed, 25 Jun 2008 16:18:50 +0100

A quick reminder/update on what is happening to various WG drafts:

1). draft-ietf-sieve-refuse-reject-07.txt - Cyrus will be sending 
publication request to Lisa shortly
2). draft-ietf-sieve-mime-loop-04.txt - I am waiting for authors to 
update the document.
3). draft-ietf-sieve-editheader-11.txt - I am discussing text to address 
Pasi Eronen's DISCUSS on security considerations section. See 
<https://datatracker.ietf.org/idtracker/ballot/2770/> for more details.
4). draft-ietf-sieve-notify-mailto-07.txt - waiting for authors to 
update the document to address post-IETF-LC issues. I've added the list 
of issues to trac hosted on tools.ietf.org: 
<http://tools.ietf.org/wg/sieve/trac/query?status=new&status=assigned&status=reopened&component=notify-mailto>